I'm about to make a huge jump - from a mixed Zen 2.1/3.0 environment all
the way to 6.5. I see in the upgrade guide the instructions for
upgrading from 3.2 and 4.x, but what about 2.1? Since the products are
so vastly different, is there just no problem, or should I make the
intermediate step to 4.0.1? If it makes any difference, right now all
the customer uses ZfD for is to distribute application shortcuts (very
few installed applications) and no inventory, remote control, etc.

Any help will be appreciated :-)